@charset "utf-8";@charset "utf-8";
/* CSS Document */


a:link{color:#fff;}
	a:visited{color:#fff;}			

		#cuerposombra{ 
		position: absolute;
		width: 1300px;
		height: 620px;
		left: 30px;
		box-shadow: 0 0 3px 3px #888;
		}
		
		#Texto{
		position:absolute;
		top:0px;
		left:0px;
		font-family: georgia;
        font-size: 25px;
        color: #000;
        margin: 0px 0px 8px;
        font-weight: normal;
        }
		
		#Inicio{
		position:absolute;
		top:200px;
		left:500px;
		}
/* CSS Document */

